O uso do arquivo MP4 do WhatsApp permite que smartphones sejam vulneráveis ​​a ataques

Empresa-mãe WhatsApp Facebook Ele publicou recentemente um guia informando que a vulnerabilidade ao uso de arquivos MP4 foi corrigida nas atualizações recentes. A vulnerabilidade existe antes das versões do WhatsApp 2.19.274 no Android e 2.19.100 no iOS. Isso também se aplica às versões anteriores dos aplicativos Enterprise e Business em ambas as plataformas.

A exploração funciona permitindo que os invasores enviem um arquivo de vídeo MP4 fingido para um dispositivo de usuário incauto que executa remotamente código malicioso ao acessar o arquivo. Um arquivo infectado pode causar DoS (negação de serviço) ou RCE (execução remota de código), que podem bloquear usuários de determinados aplicativos ou telefones, além de permitir que hackers tenham acesso para visualizar e obter informações confidenciais.

O uso do arquivo MP4 do WhatsApp permite que smartphones sejam vulneráveis ​​a ataques 1

Ao passar para a próxima Web em conexão com essa exploração, um porta-voz do WhatsApp afirmou que o erro não afetou nenhum de seus usuários, mas é recomendável atualizar para a versão mais recente do aplicativo. O porta-voz também acrescentou que o serviço de mensagens continuará localizando possíveis ameaças e melhorando ainda mais a segurança dos aplicativos.

Para nossa referência, a versão atual do aplicativo WhatsApp Android é 2.19.336, enquanto em dispositivos iOS existe uma versão 2.19.112.

(Fonte: Facebook por Rede seguinte)

Artigos Relacionados

Back to top button